Skip to main content
DELETE
/
v0
/
organisation
/
{org_id}
/
environments
/
{env_id}
/
cors-origins
/
{origin_id}
Remove a CORS origin
curl --request DELETE \
  --url https://sis.sumvin.com/v0/organisation/{org_id}/environments/{env_id}/cors-origins/{origin_id} \
  --header 'Authorization: Bearer <token>'
{
  "detail": "No wallet found with ID 12345 for this user.",
  "error_code": "WAL-404-001",
  "instance": "/v0/wallets/12345",
  "status": 404,
  "title": "Wallet Not Found",
  "trace_id": "abc123-def456-ghi789",
  "type": "https://api.sumvin.com/errors/wal-404-001"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string
required
env_id
string
required
origin_id
string
required

Response

Successful Response